<?xml version="1.0" encoding="UTF-16"?>
<!-- edited with XMLSPY v5 rel. 3 U (http://www.xmlspy.com) by Registred (Registred) -->
<loading Path_Loading="data\menu\surfaces\loading.dds" Path_Loading1="data\menu\surfaces\loading1.dds" Path_Background="data\menu\surfaces\background1.dds" LogoSpeedAppear="5.0" LogoSpeedDisappear="4.0">
	<Logo_1 position_X="400" position_Y="300" screen="1" sleep_sec="4" path="data/menu/custom/aliasworlds.dds"/>
	<Logo_2 position_X="400" position_Y="300" screen="2" sleep_sec="2" path="data/menu/custom/alawar.dds"/>
</loading>
